airavata-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Suresh Marru <sma...@apache.org>
Subject [DISCUSS] Airavata default support to Java 8
Date Tue, 17 Mar 2015 02:32:02 GMT
Hi All,

Oracle ends pubic support releases of Java 7 after April 2015 (next month) [1] [2]. Within
Airavata we still have requirements for Java 6. How about we move on to Java 8 and make it
the minimum required version? 

Please discuss. 

Suresh
[1] - https://blogs.oracle.com/henrik/entry/moving_on_to_java_8 <https://blogs.oracle.com/henrik/entry/moving_on_to_java_8>
[2] - http://www.oracle.com/technetwork/java/eol-135779.html <http://www.oracle.com/technetwork/java/eol-135779.html>
Mime
View raw message